* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    background-color: rgba(0,0,0,.1);
}

.calendar {
    position:fixed;
    top: calc(50% - 900px / 2);
    left: calc(50% - 900px / 2);
    width: 900px;
    height: 900px;
    border-radius: 50%;
    box-shadow: 0 0 50px 20px rgba(0, 0, 0,.2);
    background-color: #fff;
}
.outer_container {
    position: absolute;
    top: calc(50% - 900px / 2);
    left: calc(50% - 900px / 2);
    width: 100%;
    height: 100%;
    border-radius: 50%;
}

.inner_container {
    position: absolute;
    top: calc(50% - 600px / 2);
    left: calc(50% - 600px / 2);
    width: 600px;
    height: 600px;
    border-radius: 50%;
    border: 1px solid rgba(0,0,0,.1);
    box-shadow: inset 0 0 20px 10px rgba(0,0,0,.2);
    background-image: radial-gradient(rgba(0,0,0,0), rgba(255,255,255,1));
}

.ic_table {
    z-index: -1;
    position: absolute;
    top: calc(50% - 400px / 2);
    left: calc(50% - 400px / 2);
    width: 400px;
    height: 400px;
}

.ic_table td {
    text-align: center;
    vertical-align: middle;
    font-size: 24px;
    color: rgba(0,0,0,.8);
    border-radius: 20px;
}

